Page 1 of 1

users can not change their passwords (version 1.3.4)

Posted: Mon Feb 19, 2018 1:24 pm
by murdocklawless
I've installed vestacp to my vps and roundcube webmail came with version 1.20 beta. then I've upgraded roudcube to 1.3.4 but users can not change their passwords. They were also couldn't changed their passwords in 1.20 beta either. That's why I upgraded to 1.3.4

I tried dpeca's solutions but didn't work.

I also tried a lot of things which I've seen on other forums but nothing changed.

Here is the log message ;

[19-Feb-2018 17:02:34 +0300]: <pvkbq4r2> DB Error: [1305] FUNCTION roundcube.update_passwd does not exist (SQL Query: SELECT update_passwd('$1$cpSPQLYD$Q/YC/LIMdjAxYiCRpb7991', 'mail@domain.com')) in /usr/share/roundcube/program/lib/Roundcube/rcube_db.php on line 543 (POST /webmail/?_task=settings&_action=plugin.password-save)

Roundcube working like a charm except password change.

is there any solutions for version 1.3.4 ?

Re: users can not change their passwords (version 1.3.4)

Posted: Wed Oct 30, 2019 12:19 pm
by vr21500
Hello, have you found a solution to this behavior ? I'm also using Roundcube Webmail 1.3.10 and getting this error